html, body {
	margin: 0;
}
body 
{
	background-color: #FFF;
	font: 14px/1.3em Lato, Helvetica, Arial, sans-serif;
	color: #333;
	padding: 0;
	
}

strong
{
	font-weight: bold;
	color: #000;
}

em
{
	font-style: italic;
	color: #222;
}


#header
{
	margin-top: 15px;
}

h1 
{
	font: normal 36px/38px Lato, Helvetica, Arial, sans-serif;
	margin: 0;
	color: #000;
	text-decoration: none;
}

h1 span.pagetitle
{
	color: #777;
	font-size: 75%;
}

h1 i{
	color: #444;
	font-size: 75%;
}

#header, #intro {
	padding: 0 30px;
}


#intro{
	margin-bottom: 20px;
}

#photo{
	float: right;
	width: 150px;
	height: 150px;
	margin-left: 25px;
	margin-bottom: 15px;
	margin-right: 30px;
}

#maincontent
{
	margin: 20px 0 10px 0;
}

a {
	color: white;
	text-decoration: none;
}

.more-work a, #intro a
{
	color: #000;
	text-decoration: underline;
}

.more-work a:hover
{
	color: black;
}



h2{
	margin-top: 35px;
}

strong
{
	color: #000;
}

p
{
	margin-top: 0; 
}

img {
	border: none;
}

span.about
{
	font-size: 130%;
	font-weight: bold;
	color: #000;
}

.portfolio-section-header {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 0 30px;
}
.portfolio
{
	float: left;
	width: 252px;
	height: 300px;
	margin: 0 10px 25px 10px;
	padding: 5px;
	position: relative;
}

.portfolio img
{
	border-radius: 10px;
	cursor: pointer;
}

p.portfolio_title
{
	margin-bottom: 0;
	margin-top: 5px;
	font-weight: bold;
	cursor: pointer;
}
p.portfolio_title:hover
{
	text-decoration: underline;
}
.more-work p.portfolio_title a{
	color: #333;
	text-decoration: none;
}

.more-work p.portfolio_title a:hover{
	color: #000;
}

.portfoliodescr
{
	line-height: 1.1em;
	overflow: hidden;
	vertical-align: top;
	height: 5em;
	font-weight: 100;
}

.portfolio-meta span, .portfoliodescr span {
	font-size: 10px;
	text-transform: uppercase;
	line-height: 1.5em;
	display: block;
}

.portfolio-meta span {
	text-decoration: underline;
}

.portfoliodescr a {
	color: #777;
}

.portfoliodescr span a:hover {
	color: black;
}

.portfoliodescr p{
	margin-top: 5px;
}

.portfolio.big {
  float: none;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position: center;
  justify-content: flex-end;
  padding: 15px;
  box-sizing: border-box;
  margin: 0;
  color: white;
  font-weight: 300;
	text-shadow: 0 0 20px black, 0 0 15px black, 0 0 10px black, 0 0 5px, 0 0 2px black, 0 0 2px black;
  box-shadow: inset 0px 30px 30px 10px rgba(255,255,255,.1), 
  						inset 0px -100px 50px 10px rgba(0,0,0,.6),
  						inset 0px -5px 5px 0 rgba(0,0,0,.2);
}

.portfolio.big > * {
	position: relative;
	z-index: 1;
}

.portfolio.big strong {
	font-weight: normal;
	color: white;
}

.portfolio.big .portfoliodescr,
.portfolio.big p.portfolio_title  {
	height: auto;
	margin: 0;
	
}

.portfolio.big .portfoliodescr p {
	margin: 0 0 10px 0;
	font-size: 18px;
	line-height: 22px;
}

.portfolio.big p.portfolio_title {
	font-size: 36px;
	line-height: 40px;
	text-transform: none;
	font-weight: 400;
}

.portfolio-meta {
	font-size: 12px;
}

#maincontent a .portfolio.big:hover p.portfolio_title{
	text-decoration: underline;
}

#maincontent .portfolio.big .portfoliodescr a {
	color: white;
	text-decoration: underline;
}

p.bio {
	display: inline-block;
	white-space: nowrap;
	margin-right: 30px;
	font-size: 15px;
	margin: 5px 30px 5px 0;
	padding: 5px;
	background-color: #f7f7f7;
}

#maincontent p.bio a {
	color: #333;
	text-decoration: none;
}

#maincontent p.bio a:hover {
	text-decoration: underline;
}

p.bio i {
	font-size: 20px;
}

p.bio .logo {
	display: inline;
	height: 20px;
	margin: 0 5px -5px 5px;
	
}

p.bio.mobile {
	display: none;
}

h3 {
  font-size: 28px;
  text-align: center;
  font-weight: 500;
}

.portfolio.big > a.linky {
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	top: 0;
	left: 0;
	z-index: 0;
}

.more-work {
	display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 0 30px;
  margin-top: 30px;
}

@media(max-width: 604px) {
	h1 {
		font-size: 24px;
		line-height: 28px;
	}
	h1 i{
		display: none;
	}
	h1 span.pagetitle {
		display: block;
	}
	#photo{
		float: right;
		width: 100px;
		height: 100px;
		margin-right: 0;
    margin-top: -75px;
    margin-left: 25px;
	}
	.portfolio {
		float: none;
		margin: 0 auto 25px auto;
	}

	.portfolio.big p.portfolio_title {
		font-size: 28px;
		line-height: 32px;
	}

	.portfolio.big .portfoliodescr p {
		font-size: 16px;
		line-height: 18px;
		margin-bottom: 0;
	}

	#header, #intro {
		padding: 0 10px;
		overflow: hidden;
	}

	p.bio {
		font-size: 13px;
		display: block;
	}

	p.bio.social {
		display: inline-block;
		margin-right: 5px;
	}

	p.bio.more {
		display: none;
	}

	p.bio.mobile {
		display: block;
	}

	p.bio.social span {
		display: none;
	}

	.expanded p.bio.mobile {
		display: none;
	}

	.expanded p.bio.more {
		display: block;
	}
}